<ul class="list-group">
  <h2 class="text-center text-danger" >N° D'URGENCE AU MAROC </h2>
    <li  class="list-group-item ">   <h2> <i class="fa fa-phone text-danger" aria-hidden="true"></i> : ALLO YAKADA 080 100 47 47</h2></li>
    <li class="list-group-item "><h2><i class="fa fa-phone text-danger" aria-hidden="true"></i> :  SOS MEDECINS 05 22 98 98 98</h2></li>
    <li class="list-group-item"> <h2><i class="fa fa-phone text-danger" aria-hidden="true"></i> : INSTITUT PASTEUR 05 22 26 20 62</h2></li>
    <li class="list-group-item"><h2><i class="fa fa-phone text-danger" aria-hidden="true"></i> : AMBULANCES 150</h2></li>
    <li class="list-group-item"><h2><i class="fa fa-phone text-danger" aria-hidden="true"></i> : RENSEIGNEMENTS 160</h2></li>
    <li class="list-group-item"><h2><i class="fa fa-phone text-danger" aria-hidden="true"></i> : GENDARMERIE ROYALE 177</h2></li>
    <li class="list-group-item"><h2><i class="fa fa-phone text-danger" aria-hidden="true"></i> : POLICE 190</h2></li>
  </ul>